Subject: recordings?
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Fri, 14 Nov 2008 10:33:57 -0500

Josh,
    I have quite a few more but I would like the requests that I have already sent over.  I was under the impression I would have had those by the end of the day yesterday.  Also, you said you had about 10 cancelations that you were going to send over from Wednesday. Can you get these to me by early afternoon please.  That way I can get some of these fixed by the end of the day.
    Along these same lines, we have a bit of a hornet's nest on our end fielding calls of bad sales and mistakes.  We need to figure out a way to possibly comp out some of these hours.  We are wasting valuable time and resources with no gain.  Right now I have about 20 that just came in since the beginning of yesterday.  We can talk about all of this later on.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]